@charset "UTF-8";

/* *******************************************************************************
タイトル：module.css
概要：反映に使うクラスをまとめたライブラリ
******************************************************************************* */

.clearfix:after {
    content: " ";
    /* 新しい要素を作る */
    display: block;
    /* ブロックレベル要素に */
    clear: both;
    height: 0;
    visibility: hidden;
    line-height: 0;
}

.clearfix {
    min-height: 1px;
}

* html .clearfix {
    height: 1px;
    /*\*/
    /*/
  height: auto;
  overflow: hidden;
  /**/
}

a:hover img.alpha {
    -moz-opacity: 0.7;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.alphaActive {
    -moz-opacity: 0.7;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.br-sp {
    display:none;
}

.mb10 {
    margin-bottom: 10px;
}
.mb20 {
    margin-bottom: 20px;
}
.mb30 {
    margin-bottom: 30px;
}
.mb40 {
    margin-bottom: 40px;
}
.mb50 {
    margin-bottom: 50px;
}
.mb60 {
    margin-bottom: 60px;
}
.mb70 {
    margin-bottom: 70px;
}
.mb80 {
    margin-bottom: 80px;
}
.mb90 {
    margin-bottom: 90px;
}
.mb100 {
    margin-bottom: 100px;
}